@charset "utf-8";

/*------------------------------------------------
メイン
------------------------------------------------*/

.sec01 li {
	background: url(../../images/common/icon_arrow06.png) 0 8px no-repeat;
	padding-left: 2em;
}
.sec01 li a {
	color:#333;
}



section.sec02 ul li,
section.sec03 ul li,
section.sec04 ul li {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 12px;
    padding-bottom: 12px;
}


section.sec02 ul li a,
section.sec03 ul li a,
section.sec04 td a {
	color:#333;
	background:url(/images/common/icon_pdf.png) no-repeat right 0.15em;
	padding-right:20px;
}
section ul li.xls a {
	color:#333;
	background:url(/images/common/icon_xls.gif) no-repeat right 0.15em;
	padding-right:20px;
}
section ul li.doc a {
	color:#333;
	background:url(/images/common/icon_doc.gif) no-repeat right 0.15em;
	padding-right:20px;
}

.block2column {
	margin-bottom:20px;
	display:table;
}
.block2column li {
	width:336px;
	display:table-cell;
}
.block2column li:first-child {
	margin-right:28px;
}
